{
  "conditions": [
    {
      "type": "forge:mod_loaded",
      "modid": "mysticalagradditions"
    }
  ],
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "EEE",
    "ECE",
    "EEE"
  ],
  "key": {
    "E":  {
      "item": "mysticalagriculture:supremium_essence"
    },
    "C": {
      "tag": "matc:supremium"
    }
  },
  "result": {
    "item": "mysticalagradditions:insanium_essence"
  }
}